---
group:
  name: 'RainManGO'
  description: ''
  projects:
  - name: 'axios-mapper'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue3-composition-admin'
    description: ''
    mirrorRelease: false
    topic: ''
  